<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Opprettelse Dato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av',
  'LBL_MODIFIED_ID' => 'Endret av Id',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av Id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av bruker',
  'LBL_MODIFIED_USER' => 'Endret av bruker',
  'LBL_LIST_FORM_TITLE' => 'Product Attribute Values Liste',
  'LBL_MODULE_NAME' => 'Product Attribute Values',
  'LBL_MODULE_TITLE' => 'Product Attribute Values',
  'LBL_HOMEPAGE_TITLE' => 'Min Product Attribute Values',
  'LNK_NEW_RECORD' => 'Opprett Product Attribute Values',
  'LNK_LIST' => 'Vis Product Attribute Values',
  'LNK_IMPORT_PA_PRODUCTATTRIBUTEVALUES' => 'Import Product Attribute Values',
  'LBL_SEARCH_FORM_TITLE' => 'Søk Product Attribute Values',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historie',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_PA_PRODUCTATTRIBUTEVALUES_SUBPANEL_TITLE' => 'Product Attribute Values',
  'LBL_NEW_FORM_TITLE' => 'Ny Product Attribute Values',
  'LBL_UOM' => 'UoM',
  'LBL_PARENT_ATTRIBUTE_PA_PRODUCTATTRIBUTES_ID' => 'Product Attribute ID (related  ID)',
  'LBL_PARENT_ATTRIBUTE' => 'Product Attribute ID',
);